@charset "UTF-8";
/* CSS Document */


/* =========================================================
　アクセス
========================================================= */


/* カテゴリータイトル
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat left top;
		background-size: 150% auto;
		padding-bottom: 0;
	}
}
@media screen and (min-width:768px) , print {
	.category {
		background: url(images/category_title_bg.jpg) no-repeat center top;
		background-size: 100% auto;
		padding-bottom: 0;
	}
}


/* ページ内リンクのナビ
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.access-nav {
		padding: 20px 0px;
		width: 100%;
	}
	.access-nav ul {
		width: 100%;
    	margin: 0 auto;
	}
	.access-nav li {
		font-family: "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		font-size: 1.3em;
		font-weight: bold;
		border-top: 5px solid #AA1403;
		background: hsla(0,0%,0%,0.05);
		display: inline-block;
		width: 100%;
		padding: 10px 0px 20px 0px;
		margin: 0px -1px;
		text-align: center;
	}
	.access-nav li a {
		width: 100%;
		margin: 0 auto;
		padding: 10px 50px 15px 40px;
		color:#333;
		background-image: url(images/arrow.png);
		background-position: right center;
		background-repeat: no-repeat;
		background-size:15%;
	}
}
@media screen and (min-width:768px) , print {
	.access-nav {
		padding: 20px 0px;
		width: 100%;
	}
	.access-nav ul {
		width: 100%;
    	margin: 0 auto;
		white-space:nowrap;
		text-align: center;
	}
	.access-nav li {
		font-family: "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		font-size: 1.2em;
		font-weight: bold;
		border-top: 5px solid #AA1403;
		background: hsla(0,0%,0%,0.05);
		display: inline-block;
		white-space:normal;
		width: 29.90%;
		padding: 0.5em 0.65em 1.2em 0.65em;
		margin: 0px -1px;
		text-align: center;
	}
	.access-nav li a {
		width: 100%;
		margin: 0 auto;
		padding: 0.5em 0.55em 1.5em 0.55em;
		color:#333;
		background-image: url(images/arrow.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size:22%;
	}
}


/* 基本情報
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.kihon_info_2 {
	}
	.kihon_info_2 .map {
	}
	.kihon_info_2 .map > img {
	}
	.kihon_info_2 .map > p {
		background: #b21;
		color: #fff;
		text-align: center;
		width: 48%;
		float: left;
		margin: 1em 1% 0;
		padding: .8em 0 0;
		line-height: 1.2;
		font-size: 80%;
	}
	.kihon_info_2 .map > p img {
		margin-top: .8em;
	}
	.kihon_info_2 .ad {
		margin-top: 2em;
	}
	.kihon_info_2 .ad > h3 {
		text-align: center;
		margin-bottom: 2em;
	}
	.kihon_info_2 .ad > h3 img {
		width: 240px;
		margin-bottom: .8em;
	}
	.kihon_info_2 .ad h3 .obi {
		display: block;
		background: #b21;
		border-radius: 20px;
		color: #fff;
		margin: 1em 0 .4em;
		line-height: 1;
		padding: .6em 0;
	}
	.kihon_info_2 .ad .carnav {
		background: url(images/bg_1.png) repeat left top;
		background-size: 1200px 460px;
		float: right;
		color: #fff;
		padding: 20px;
		text-align: center;
	}
	.kihon_info_2 .ad .carnav h3 {
		background: #fff;
		border-radius: 20px;
		color: #b21;
		margin: 0 0 1.4em;
		line-height: 1;
		padding: .6em 0;
		display: block;
		font-weight: bold;
	}
	.kihon_info_2 .ad .carnav .obi {
		background: #b21;
		border-radius: 20px;
		color: #fff;
		margin: 1em 0 .4em;
		line-height: 1;
		padding: .6em 0;
	}
	.kihon_info_2 .ad .carnav p {
		font-size: 140%;
	}
	.kihon_info_2 .ad .carnav p.ps {
		text-align: left;
		font-size: 80%;
	}
}
@media screen and (min-width:768px) , print {
	.kihon_info_2 {
	}
	.kihon_info_2 .map {
		background: #f6f6f6;
		padding: 0 5% 0 0;
	}
	.kihon_info_2 .map > img {
		width: 60%;
		float: left;
	}
	.kihon_info_2 .map > p {
		background: #b21;
		color: #fff;
		text-align: center;
		width: 40%;
		float: right;
		margin: 2em 0 0;
		padding: .4em 0 0;
	}
	.kihon_info_2 .map > p img {
		margin-top: .4em;
	}
	.kihon_info_2 .ad {
		margin-top: 2em;
	}
	.kihon_info_2 .ad > h3 {
		text-align: center;
		width: 50%;
		float: left;
	}
	.kihon_info_2 .ad > h3 img {
		width: 280px;
		margin-bottom: .8em;
	}
	.kihon_info_2 .ad h3 .obi {
		display: block;
		background: #b21;
		border-radius: 20px;
		color: #fff;
		margin: 1em 0 .4em;
		line-height: 1;
		padding: .6em 0;
	}
	.kihon_info_2 .ad .carnav {
		background: url(images/bg_1.png) repeat left top;
		background-size: 1200px 460px;
		float: right;
		width: 45%;
		color: #fff;
		padding: 20px;
		text-align: center;
	}
	.kihon_info_2 .ad .carnav h3 {
		background: #fff;
		border-radius: 20px;
		color: #b21;
		margin: 0 0 1.4em;
		line-height: 1;
		padding: .6em 0;
		display: block;
		font-weight: bold;
	}
	.kihon_info_2 .ad .carnav .obi {
		background: #b21;
		border-radius: 20px;
		color: #fff;
		margin: 1em 0 .4em;
		line-height: 1;
		padding: .6em 0;
	}
	.kihon_info_2 .ad .carnav p {
		font-size: 140%;
	}
	.kihon_info_2 .ad .carnav p.ps {
		text-align: left;
		font-size: 80%;
	}
}


/* 各セクション
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.corner {
		margin: 0 0 2em;
		padding: 0 10px;
	}
}
@media screen and (min-width:768px) , print {
	.corner {
		margin: 0 auto 2em;
		max-width: 1000px;
		padding: 0 20px 20px;
	}
}


/* 各交通機関
--------------------------------------------------------- */
.car_train_air h3 {
	font-size: 200%;
	text-align: center;
	color: #b80;
	line-height: 1.4;
}
.car_train_air h3:before {
	content: "";
	display: block;
	margin: 0 auto;
	width: 24px;
	height: 24px;
}
.car_train_air p {
	padding-bottom: 4em;
}
.car_train_air h3.car:before {
	background: url(images/car.png) no-repeat center center;
	background-size: 24px 24px;
}
.car_train_air h3.train:before {
	background: url(images/train.png) no-repeat center center;
	background-size: 24px 24px;
}
.car_train_air h3.air:before {
	background: url(images/air.png) no-repeat center center;
	background-size: 24px 24px;
}
.accordion {
	margin: 0;
	background-color: #e9e2d3;
	border-top:4px solid #bb2211;
	margin-bottom: 1em;
}
.way {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
/*
.accordion_button i , .accordion_button i {
	font-size: 1em;
}
.active .accordion_open {
	display: none;
}
.accordion_open {
	display: block;
}
.active .accordion_close {
	display: block;
}
.accordion_close {
	display: none;
}
.accordion_close {
	top:0;
}
.accordion_button , .accordion_button2 {
	background-color: #bb2211;
	color: #fff;
	padding: 5px 10px;
	border-radius: 5px;
	margin-right: 20px;
	cursor: pointer;
}
.accordion_box,.accordion_box2 {
	display: none;
	clear: both;
}
*/
.accordion_box iframe , .accordion_box2 iframe {
	border: 0;
}
.car_ev {
	background: #e9e2d3;
	margin-bottom: 4em;
}
@media screen and (max-width:767px) {
	.car_train_air p {
		padding: 0 0 2em;
	}
	.car_train_air .pc {
		display: none;
	}
	.car_train_air p.sp {
		width: 80%;
	}
	.car_ev {
		background: #e9e2d3;
		margin-bottom: 0;
	}
	#car , #train , #air {
		padding-top: 55px;
	}
	.car_ev_info h4 {
		color: #053;
		font-size: 1.5em;
		font-weight: bold;
		text-align: center;
		margin-top: 5px;
	}
	.accordion .accordion_way , .accordion .accordion_way2 {
		font-size: 1.5em;
		font-weight: 600;
		width: 264px;
		padding: 10px 0 5px 5px;
	}
	.accordion_button , .accordion_button2 {
		margin-right: 5px;
	}
	.accordion_box iframe , .accordion_box2 iframe {
		height: 450px;
	}
	.accordion_button {
		margin-right: 5px;
	}
}
@media screen and (min-width:768px) , print {
	.car_train_air .sp {
		display: none;
	}
	.car_ev {
		max-width: 1000px;
	}
	.car_ev_box {
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
	}
	.car_ev_info h4 {
		color: #053;
		font-size: 1.5em;
		font-weight: bold;
	}
	.car_ev_info {
		width: 50%;
		padding: 2.0em;
		height: auto;
	}
	.car_ev_box img {
		width: 50%;
		height: auto;
	}
	.accordion .accordion_way , .accordion .accordion_way2 {
		font-size: 1.5em;
		font-weight: 600;
		padding: 10px 0 5px 20px;
	}
	.accordion_box iframe , .accordion_box2 iframe {
		max-width: 100%;
	}
}


/* 基本情報
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.kihon_info {
		text-align: center;
	}
	.kihon_info div {
		line-height: 1.6;
	}
	.kihon_info div img {
		width: 200px;
	}
	.kihon_info p {
	}
	.kihon_info .obi {
		background: #b21;
		border-radius: 20px;
		color: #fff;
		margin: 1em 0 .4em;
		line-height: 1;
		padding: .6em 0;
	}
	.kihon_info .ps {
		text-align: left;
		padding-bottom: 2em;
	}
	.kihon_info .ps br {
		display: none;
	}
}
@media screen and (min-width:768px) , print {
	.kihon_info {
		display: flex;
		justify-content: space-between;
	}
	.kihon_info div {
		text-align: center;
		line-height: 1.6;
		width: 50%;
	}
	.kihon_info div img {
		width: 260px;
	}
	.kihon_info .obi {
		background: #b21;
		border-radius: 20px;
		color: #fff;
		margin: 1em 0 .4em;
		line-height: 1;
		padding: .6em 0;
	}
	.kihon_info > img {
		width: 45%;
		height: 45%;
	}
}


/* 送迎バス
--------------------------------------------------------- */
.bus {
	background: #e9e2d3;
}
.bus h3 {
	color: #333;
	padding: 20px 0 0;
	font-size: 140%;
	font-weight: bold;
}
.bus .table {
	text-align: center;
	margin: 0;
}
.bus .table th {
	background: #fff;
}
.bus .bus_movie > div{
	padding-top: 56.25%;
    width: 100%;
    position: relative;
}
.bus .bus_movie iframe{
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
}
@media screen and (max-width:767px) {
	.bus {
		padding: 2em 10px 4em;
	}
	.bus h3 {
		font-size: 140%;
	}
	.bus_box img {
		padding: 0 0 1em;
	}
}
@media screen and (min-width:768px) , print {
	.bus {
		max-width: 880px;
		padding: 2em 60px 4em;
	}
	.bus_box {
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
	}
	.bus_info {
		width: 57%;
	}
	.bus_box img {
		width: 50%;
		height: 50%;
		padding: 20px 0 0 20px;
	}
}
/* レンタカー
--------------------------------------------------------- */
.rental {
	background: #e9e2d3;
}
.rental h3 {
	color: #333;
	padding: 1.1em 0 0;
	font-size: 140%;
	font-weight: bold;
}
.rental .table {
	text-align: center;
	margin: 0 auto 1em;
}
.rental .table th {
	background: #fff;
}
.special{
	color: #D21A1D;
	font-weight: 600;
}
 .rental_contact p{
	line-height: 1.8;
}

@media screen and (max-width:767px) {
	.rental {
		padding: 2em 10px 4em;
	}
	.rental h3 {
		font-size: 140%;
	}
	.rental_box img {
		padding: 0 0 1em
	}
/*
		.rental_img{
		display: flex;
		justify-content: space-between;
		margin:0 0 1em 0 ;
			width: 100%;
	}
	.rental_img im{
		width: 100%;
	}
*/
		.rental_contact{
		display: flex;
		margin: 2em 0 0 0;
	}
		.rental_contact_img img{
		max-height: 100px;
		width: auto;
		margin-right: 1em;
	}
}
@media screen and (min-width:768px) , print {
	.rental {
		max-width: 880px;
		padding: 2em 60px 3em;
	}
	.rental_box {
/*
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
*/
	}
	.rental_info {
		width: 100%;
	}
	.rental_img{
		display: flex;
		justify-content: space-between;
		margin:0 0 1em 0 ;
	}
	.rental_img img{
		width: 32%;
		margin: 1em 0em;
	}
	.rental_contact{
		display: flex;
		margin: 2em 0 0 0;
	}
	.rental_contact_img{
		max-width: 67px;
		margin-right: 1em;
	}
}


/* きゅーびー号
--------------------------------------------------------- */
.qb {
	background: #e9e2d3;
}
.qb h3 {
	color: #333;
	padding: 20px 0 0;
	font-size: 140%;
	font-weight: bold;
}
@media screen and (max-width:767px) {
	.qb {
		padding: 2em 10px 4em;
	}
	.qb h3 {
		font-size: 140%;
	}
	.qb_box img {
		padding: 0 0 1em
	}
	.qb_info h4 {
		font-weight: bold;
		display: flex;
		justify-content: space-between;
	}
	.qb_info h4::after {
		content: "";
		display: inline-block;
		flex: 1 1 auto;
		height: 1px;
		background: #fff;
		margin: .9em 0 0 1em;
	}
	.qb_info a {
		background: #c83 url(../common/img/arrow_w.png) no-repeat right 10px center;
		background-size: auto 14px;
		color: #fff;
		display: block;
		text-align: center;
		padding: .8em 0;
	}
}
@media screen and (min-width:768px) , print {
	.qb {
		max-width: 880px;
		padding: 2em 60px 4em;
	}
	.qb_box {
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
	}
	.qb_info {
		width: 57%;
	}
	.qb_info h4 {
		font-weight: bold;
		display: flex;
		justify-content: space-between;
	}
	.qb_info h4::after {
		content: "";
		display: inline-block;
		flex: 1 1 auto;
		height: 1px;
		background: #fff;
		margin: .9em 0 0 1em;
	}
	.qb_info a {
		background: #c83 url(../common/img/arrow_w.png) no-repeat right 10px center;
		background-size: auto 14px;
		color: #fff;
		display: block;
		text-align: center;
		padding: .8em 0;
	}
	.qb_box img {
		width: 40%;
		height: 40%;
	}
}


/* 周辺観光
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	.syuuhen {
		padding: 4em 20px;
		background: url(images/syuuhen_bg2.jpg) no-repeat center bottom;
		background-size: cover;
		margin-bottom: 2em;
	}
	.syuuhen h3 {
		text-align: center;
		font-size: 140%;
		color: #053;
		line-height: 1.4;
	}
	.syuuhen p {
		display: none;
	}
	.syuuhen .btn {
	}
	.syuuhen .btn p {
		display: block;
		margin: 2em 0 0;
		background: #c83 url(../common/img/arrow_w.png) no-repeat right 10px center;
		background-size: auto 14px;
		color: #fff;
		text-align: center;
		padding: .8em 0;
		font-size: 100%;
	}
}
@media screen and (min-width:768px) , print {
	.syuuhen {
		margin-top: 1em;
		margin-bottom: 2em;
		padding: 3em 20px;
		background: url(images/syuuhen_bg2.jpg) no-repeat center bottom;
		background-size: cover;
	}
	.syuuhen h3 {
		text-align: center;
		font-size: 160%;
		color: #053;
		margin-bottom: 1em;
	}
	.syuuhen > div {
		max-width: 1000px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	.syuuhen p {
		font-size: 90%;
		line-height: 1.6;
	}
	.syuuhen p img {
		width: 100px;
		height: 100px;
		float: right;
		margin-left: .4em;
		margin-bottom: .4em;
	}
	@media screen and (max-width:900px) , print {
		.syuuhen p {
			font-size: 70%;
			line-height: 1.6;
		}
		.syuuhen p img {
			width: 50px;
			height: 50px;
			float: right;
			margin-left: .4em;
			margin-bottom: .4em;
		}
	}
	.syuuhen > div div {
		width: 170%;
		height: 170%;
		margin: 0 1em;
	}
	.syuuhen .btn {
	}
	.syuuhen .btn p {
		width: 20em;
		margin: 2em auto 0;
		background: #c83 url(../common/img/arrow_w.png) no-repeat right 10px center;
		background-size: auto 14px;
		color: #fff;
		text-align: center;
		padding: .8em 0;
		font-size: 100%;
	}
}

















